/*GLOBAL ***************
mid blue	212068
green		72bf44
dark blue	171450
grey		414141
font-family: "open-sans", "Open Sans", Arial, Helvetica, sans-serif;
font-family: "filson-soft", "Filson Soft", "open-sans", "Open Sans", Arial, Helvetica, sans-serif;
*/

p {padding: 12px 0px 12px 0px; margin: 0px;}
ul, ol {margin: 0px; padding: 9px 0 9px 35px;}
p, ul, ol, dl { line-height:30px; }

main h1, .contentBlock h1 {
	color:#212068;
	font-size:32px;
	border-bottom:4px solid #72bf44;
	line-height: 44px;
	margin: 0 0 20px;
	display: inline-block;
	font-family: "filson-soft", "Filson Soft", "open-sans", "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: 500;
}
main ul, main ol,.contentBlock ul, .contentBlock ol {overflow: hidden;}

a {color: #72bf44; text-decoration: underline;}
a:hover {color: #212068; text-decoration: none;}

img {border: none; max-width:100%; height:auto; display: block;}

.rightimg, .leftimg {float: right; margin: 0px 0px 30px 30px; position:relative; display:block; border: 1px solid #959595; max-width: 50%;}
.leftimg {float: left; margin: 0px 30px 30px 0px;}
.fullimg {border: 1px solid #959595; position:relative; display:block; margin: 0 0 30px;}
.noborder {border:none;}
.noborder img {border:none;}

.btn {
	border: 1px solid #414141;
	padding:5px 20px;
	color:#414141;
	font-weight: normal;
	text-decoration: none;
	margin: 10px 0 5px;
	display: inline-block;
	letter-spacing: normal;
	border-radius: 7px;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 24px
}
.btn:hover { background:#72bf44; color:#fff; border-color: transparent;}
sup {font-size:70%;}
.bgGreen {background: #72bf44 url("../images/bgWare.png") repeat center center;}
.pdf {display:block;}
.pdf, .pdf:hover:after {color: #414141;}
.pdf:hover {color: #72bf44;}
.pdf:after {
	color: #414141;
	display:inline-block;
	content: "PDF";
	padding:0 20px 0 5px;
	background: url("../images/pdf.png") no-repeat right center;
}
a[name] {margin: -150px 0 0;
position: absolute;
display: block;}

/*BODY ***************/
body {
	padding:0;
	margin: 0;
	font-family: "open-sans", "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 16px;
	background: #171450;
	-webkit-text-size-adjust: none;
	color: #414141;
	overflow: auto;
	overflow-x: hidden;
	min-width:300px;
}
body, body * {
	transition:all .3s ease; 
	-o-transition:all .3s ease; 
	-moz-transition:all .3s ease; 
	-webkit-transition:all .3s ease;
}
.noAnimate {
	transition:none .01s linear; 
	-o-transition:none .01s linear; 
	-moz-transition:none .01s linear; 
	-webkit-transition:none .01s linear;
}
header > section > ul,
header > nav,
.hero article,
.buckets ul,
footer .tagline > *,
footer section + section,
.intro > *,
main > *,
.contentBlock > *
	{max-width:1200px; margin:0 auto; padding: 0 20px;}

/*HEADER **************/
header {background:#212068;}
header > section {background:#fff;}
header > section > ul {
	list-style: none;
	display: block;
	text-align: right;
}
header > section > ul li {
	display:inline-block;
	padding: 0 0 0 30px;
	color: #171450;
	line-height: 44px;
	font-weight:500;
}
header > section > ul li a { color: #171450; text-decoration: none;}
header > section > ul li:hover a,
header > section > ul li.hover a{ color: #72bf44; text-decoration: underline;}

header > nav {text-align: right; position: relative;}
header > nav a.logo {
	display:inline-block;
	float: left;
	margin:35px 0 0;
	text-align: center;
}
header > nav a.logo img {display: inline-block; padding:0;}
header > nav a.logo:hover img {
	-webkit-filter: drop-shadow(6px 6px 3px rgba(0,0,0,0.8));
	filter: drop-shadow(6px 6px 3px rgba(0,0,0,0.8));
	margin: 0 4px 0 -4px;
}

header > nav ul {
	list-style: none;
	padding:0;
	margin: 0 80px 0 0;
	display: inline-block;
	text-align: right;
	color:#fff;
	font-size: 24px;
}
header > nav ul li {
	display:inline-block;
	padding: 0;
	position: relative
}
header > nav ul li a {
	color:#fff;
	text-decoration: none;
	text-transform: lowercase;
	font-family: "filson-soft", "Filson Soft", "open-sans", "Open Sans", Arial, Helvetica, sans-serif;
	line-height: 60px;
	font-weight: 500;
	padding:30px 45px;
	display: block;
}
header > nav > ul > li:hover > a,
header > nav > ul > li.hover > a {
	-webkit-filter: drop-shadow(6px 6px 3px rgba(0,0,0,0.8));
	filter: drop-shadow(6px 6px 3px rgba(0,0,0,0.8));
	margin: 0 4px 0 -4px;
	color:#fff;
}
header > nav ul ul {
	visibility: hidden;
	opacity: 0;
	z-index: -1;
	transform: translateY(-2em);
	display: block;
	position: absolute;
	top:100%;
	left:0;
	background:#72bf44;
	min-width: 100%;
	text-align: left;
	white-space: nowrap;
}
header > nav ul ul ul { transform: translateY(0%); transform: translateX(-2em);}
header > nav ul li:hover > ul,
header > nav ul li.hover > ul {
	visibility: visible;
	opacity: 1;
	z-index: 1;
	transform: translateY(0%);
	transition-delay: 0s, 0s, 0s;
}
header > nav ul ul li:hover > ul,
header > nav ul ul li.hover > ul { transform: translateX(0%);}
header > nav ul ul li { display: block; }
header > nav ul ul li a {
	font-size:90%;
	padding:0 45px;
	line-height: 40px;
}
header > nav ul ul li:hover a,
header > nav ul ul li.hover a {
	color:#fff;
	background:rgba(0,0,0,.2);
	padding: 0 49px 0 41px;
}
header > nav ul ul ul {
	top:0;
	left:100%;
}
header > nav ul ul li:hover li a,
header > nav ul ul li.hover li a { padding: 0 45px 0 45px;}
header > nav ul ul li li:hover a,
header > nav ul ul li li.hover a {background: none; padding: 0 49px 0 41px;}
header > nav > ul > li.parent > a:before {
	display: inline-block;
	margin: 0 10px 2px 0;
	content: "";
	width: 0; 
	height: 0; 
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid #fff;
}
header a.search {
	overflow: hidden;
	text-indent: -9999px;
	text-align: left;
	width: 34px;
	height: 34px;
	background: #72bf44;
	border-radius: 5px;
	padding:0;
	display: inline-block;
	margin:  42px 20px 0 45px;
	vertical-align: text-bottom;
	position: relative;
	cursor: pointer;
	z-index: 1000;
}
header a.search:before {
	content: "";
	position:absolute;
	display:inline-block;
	border-radius: 30px;
	height: 8px;
	width: 8px;
	border: 2px solid #fff;
	top:10px;
	left:10px;
}
header a.search:after {
	content: "";
	height: 3px;
	width: 6px;
	background: #fff;
	position:absolute;
	top:21px;
	left:19px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
header a.search:hover {
	-webkit-filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.6));
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.6));
	margin: 42px 24px 0 41px;
}
header nav > * {
	position: relative;
	z-index: 75;
}
header nav > div {
	overflow: hidden;
	position: absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index: 50;
}
header nav > div.open {
	z-index: 100;
}
header nav > div form {
	visibility: hidden;
	opacity: 0;
	z-index: -1;
	width:1%;
	
	background: #fff;
	padding: 5px 35px 5px 5px;
	display: block;
	position: absolute;
	right: 14px;
	top: 36px;
	border-radius: 6px;
	border:2px solid #72bf44;
}
header nav > div.open form {
	visibility: visible;
	opacity: 1;
	z-index: 1;
	width: 210px;
	transition-delay: 0s, 0s, 0s;
}
header nav > div form input[type=text] {
	border: none;
	color:#414141;
	padding:5px 15px;
	font-weight: normal;
	text-decoration: none;
	margin: 0;
	display: inline-block;
	letter-spacing: normal;
	border-radius: 7px;
	font-size: 14px;
	line-height: 22px;
	background:transparent;
	vertical-align: top;
}

header nav .catalog { background:#222168; } 
header nav .catalog:hover { background:#17144f; }


/*HERO **************/
.hero {
	background: url("../images/cat-playing.jpg") no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
	min-height: 80vh;
}
.hero article {
	display: block;
	padding-top:50px;
	padding-bottom:50px;
}
.hero article > * {
	max-width: 350px;
}
.hero article h1 {
	max-width: 400px;
font-family: "filson-soft", "Filson Soft", "open-sans", "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:50px;
	margin:0;
	padding:0 0 10px;
	color:#72bf44;
	text-transform: lowercase;
	-webkit-filter: drop-shadow(4px 4px 8px rgba(0,0,0,0.3));
	filter: drop-shadow(4px 4px 8px rgba(0,0,0,0.3));
}
.hero article p {
	font-size:20px;
	line-height: 32px;
	color:#fff;
	-webkit-filter: drop-shadow(4px 4px 8px rgba(0,0,0,0.3));
	filter: drop-shadow(4px 4px 8px rgba(0,0,0,0.3));
}
.hero .btn {
	border-color:#fff;
	color:#fff;
	-webkit-filter: drop-shadow(4px 4px 8px rgba(0,0,0,0.3));
	filter: drop-shadow(4px 4px 8px rgba(0,0,0,0.3));
	display: table;
	margin-top:20px;
	width: auto;
}
.hero .btn:hover {
	background:#fff;
	color:#414141;
}

/*BUCKETS **************/
.buckets ul { padding:40px 10px 40px; list-style: none; text-align: center;}
.buckets ul li { padding:0; margin:0 0 40px; list-style: none; display:inline-block; width:16.6%; }
.buckets ul li a {padding: 0 10px; display:block; text-decoration: none; color:#fff;}
.buckets ul li a strong {
	max-width: 500px;
font-family: "filson-soft", "Filson Soft", "open-sans", "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:26px;
	margin:0;
	padding:0 0 10px;
	text-transform: lowercase;
	-webkit-filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.5));
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.5));
	display: block;
}
.buckets ul li a img {
	display: block;
	background:#212068;
	border-radius: 15px;
}
.buckets ul li a:hover img {background: rgba(33,32,104,.4);}
.buckets ul li a:hover strong {font-weight:bold;}

/*FOOTER **************/
footer {overflow: hidden; padding: 0 0 40px;}
footer .tagline { background:#212068; }
footer .tagline > * {
	line-height: 140px;
font-family: "filson-soft", "Filson Soft", "open-sans", "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:42px;
	color:#fff;
	text-transform: lowercase
}

footer section + section {padding:40px 20px 0;}
footer > section > div {
	display: inline-block;
	width: 22%;
	float: left;
}
footer > section > div > a {
	display: inline-block;
	padding: 0 0 20px
}
footer > section > div > a:hover img {
	-webkit-filter: drop-shadow(6px 6px 3px rgba(0,0,0,0.8));
	filter: drop-shadow(6px 6px 3px rgba(0,0,0,0.8));
	margin: 0 4px 0 -4px;
}
footer > section > div p {
	font-size:12px;
	color:#fff;
	line-height: 18px;
}
footer > section > div p a { white-space: nowrap; color:#fff; text-decoration:none;}
footer > section > div p a:hover { text-decoration:underline; color:#fff;}

footer section ul {
	display: inline-block;
	width:50%;
	padding:40px 0;
	margin:0;
	list-style: none;
}
footer section ul li {
	width:33.3%;
	display: inline-block;
	color:#fff;
	padding: 0 20px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	line-height: 28px
}
footer section ul li strong {
	display: block;
}
footer section ul li a {
	color: #fff;
	font-size: 80%;
	text-decoration: none;
	display: block;
}
footer section ul li a:hover {
	color:#fff; text-decoration: underline;
}


			footer > section > form {
				width:22%;
				display: inline-block;
				display: none;
				color:#fff;
				float:right;
				padding:40px 0;
			}
			footer > section > form p {
				font-size: 80%;
				padding:5px 0 20px;
				line-height: 20px;
			}
			footer > section > form input[type=text] {
				border: 1px solid #fff;
				color:#fff;
				padding:5px 15px;
				font-weight: normal;
				text-decoration: none;
				margin: 10px 0 5px;
				display: inline-block;
				letter-spacing: normal;
				border-radius: 7px;
				font-size: 14px;
				line-height: 24px;
				background:transparent;
			}
			footer > section > form .btn {
				border:none;
				color:#171450;
				cursor: pointer;
			}


footer section div.formwrapper { 
	width:22%;


	display: inline-block;
	color:#fff;
	float:right;
	padding:40px 0;
} 
footer section div.formwrapper p {
	font-size: 80%;
	padding:5px 0 20px;
	line-height: 20px;
}
div.ctct-form-defaults {
	padding:0!important;
	border-radius:0!important;
	font:16px "open-sans", "Open Sans", Arial, Helvetica, sans-serif!important;
} 
label.ctct-form-label {
	display:none!important;
	color:#808080!important;
	font-size:14px!important;
	font-weight:normal!important;
}
input.ctct-form-element {
	background:transparent!important;
	border-radius:7px!important;
	border:1px solid #fff!important;
	width:auto!important;
	max-width:100%!important;
	color:#fff!important;
	padding:5px 15px!important; 
	margin:10px 0 5px!important;
	font-family:"open-sans", "Open Sans", Arial, Helvetica, sans-serif!important;
	height:auto!important;
} 
.ctct-form-required:before { 
	display:none!important;
}
button.ctct-form-button {
	width:auto!important;
	text-transform:uppercase!important;
	padding:5px 20px!important;
	margin:10px 0 5px!important;
	font-size:14px!important;
	line-height:24px!important;	
	background:#ddd!important;
	border-radius:7px!important;
	
	transition: all .3s ease!important;
    -o-transition: all .3s ease!important;
    -moz-transition: all .3s ease!important;
    -webkit-transition: all .3s ease!important;
}

button.ctct-form-button:hover {
	background: #72bf44!important;
	color: #fff!important;
	border-color:transparent!important;
}	
p.ctct-form-footer {
	text-align:left!important;
	display:none;
}

/* success message */
h2.ctct-form-header {
	font:16px "open-sans", "Open Sans", Arial, Helvetica, sans-serif!important;
}
p.ctct-form-text { 
	font:80% "open-sans", "Open Sans", Arial, Helvetica, sans-serif!important;
}

/*FOOTER RESPONSIVE **************/

@media screen and (max-width:1080px) {
	footer section + section {position: relative;}
	footer > section > div:first-child {width:200px; position: absolute; top:40px; left:20px;}
	footer section ul,
	footer section div.formwrapper {
		width:100%; 
		padding-left:200px; 
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding-top:0px;
	}
}
@media screen and (max-width:700px) {
	footer .tagline > * {line-height: 100px; text-align: center;}
	footer section ul {padding-bottom:0;}
	footer section ul li {width:100%; padding-bottom: 30px;}
}
@media screen and (max-width:540px) {
	footer .tagline > * {font-size: 7.6vw;}
}
@media screen and (max-width:460px) {
	footer section form {padding-left:0;}
	
	footer > section > div:first-child { width:130px; }
	footer section ul, footer section div.formwrapper { padding-left:150px; }
}
@media screen and (max-width:380px) {
	footer > section > div:first-child { position:relative; top:auto; left:auto; width:auto; }
	footer section ul, footer section div.formwrapper { padding-left:0; }
}


/*CONTENT **************/
#breadcrumb {margin-top:-50px; padding:0 0 50px;}
.intro #breadcrumb {margin-top:-10px; padding:0 20px;}
#breadcrumb li {
	margin:0 0 0;
	padding:0;
	list-style: none;
	display: inline-block;
	font-size:16px;
	text-transform: lowercase;
	font-weight:bold;
	color:#414141;
	text-decoration: none;
}
#breadcrumb li a {color:#414141; text-decoration: none; font-weight: normal;}
#breadcrumb li a:hover {text-decoration: underline;}
#breadcrumb li + li:before {
	display: inline-block;
	content: ">";
	padding: 0 10px;
}
.intro {
	padding:20px 0;
	background: #e4e4e4;
}
.intro > article {
	padding-top:40px;
	overflow: hidden;
}
.intro > article img {
	float:left;
	max-width:50%;
	display: block;
	padding:0;
	margin: 0 30px 30px 0;
	border: 1px solid #959595;
}
.intro > article h1 {
	font-family: "filson-soft", "Filson Soft", "open-sans", "Open Sans", Arial, Helvetica, sans-serif;
	color:#212068;
	font-weight: 500;
	font-size:32px;
	text-transform: lowercase;
	line-height: 54px;
	margin:0;
	padding:0;
	border-bottom: 4px solid #72BF44;
	display: inline-block
}

.intro > article p {overflow: hidden;}
main {background:#fff; display: block; padding: 60px 0; position: relative; overflow: hidden}
main > div {position: relative;}
main.side > div > * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left:300px;
}
main.side > div > aside {
	position: absolute;
	left:20px;
	top:0;
	display: block;
	width: 250px;
	padding:0;
}

aside h4 {
	color: #212068;
	margin:0;
	padding:0 0 10px;
	font-weight: normal;
	font-size: 20px;
}
aside ul, aside li {
	padding:0;
	margin:0;
	list-style: none;
	display: block;
}
aside ul { padding: 0 0 20px 20px; }
aside ul li a {
	font-size:18px;
	padding:5px 0;
	display: block;
	text-transform: lowercase;
	text-decoration: none;
	color:#c9c9c9;
}
aside ul li.active a {font-weight:bold; color: #72BF44; cursor: pointer;}
aside h5 {
	margin:0;
	border-top:1px solid #959595;
	padding: 20px 0;
	color: #212068;
	font-weight: normal;
	font-size:16px;
}
aside h5 ~ h4, aside ul.filter { padding-left:20px; }
aside ul.filter li a {position:relative; padding-left:18px;}
aside ul.filter li a:before {
	content: "";
	display: inline-block;
	margin: 0 5px -1px 0;
	border: 1px solid #c9c9c9;
	height: 11px;
	width:11px;
	position: absolute;
	left:0;
	top:14px;
}
aside ul.filter li a.active, aside ul.filter li a.active:before {color:#72BF44; border-color:#72BF44;}
aside ul.filter li a.active:after {
	content:"\2713";
	position: absolute;
	left:2px;
	top:5px;
	font-size: 13px
}
aside ul.filter li a.active:hover, aside ul.filter li a:hover:before {color:#212068; border-color: #212068;}

.productGrid, .productGrid li {padding:0; margin:0; display: inline-block; list-style: none;}
.productGrid li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0 0 30px 30px;
	width:50%;
	float: left;
	display: none;
}
.productGrid li.active {display: block;}
.productGrid li.active.hide {display: none;}
.productGrid li.active.clear {clear:left;}
.productGrid li > a {
	border: 1px solid #959595;
	display: block;
	padding:0;
	margin:0;
	text-align: center;
	height: 240px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: contain;
	background-size: contain;
}
.productGrid li > a img {
	display: none;
}
.productGrid li > a:hover { border-color: #72BF44; }
.productGrid li > h2 {
	font-size: 22px;
	font-weight: normal;
	margin:0;
	padding: 20px 0 0;
	line-height: 32px;
}
.productGrid li > h2 a {
	color: #212068;
	text-decoration: none;
}
.productGrid li > h2 a:hover { color: #72BF44; text-decoration: underline;}
.productGrid li span {
	font-size: 90%;
}

.paging, .paging li { padding:0; margin:0; display: inline-block; list-style: none; clear: both; }
.paging {padding-top:60px; padding-left:20px;}
.paging li { margin: 0 0 10px 10px; display: none; }
.paging li.active, .paging li.here, .paging li.first, .paging li.last, .paging li.sep { display: inline-block; }
.paging li a {
	height: 27px;
	line-height: 27px;
	width:30px;
	display: block;
	font-size:20px;
	padding: 0 0 3px;
	text-align: center;
	text-decoration: none;
	color:#414141;
	border: 1px solid #414141;
}
.paging li a:hover {border-color: #72BF44; background: #72BF44; color:#fff;}
.paging li.here a, .paging li.here a:hover {border-color: #414141; background:#414141; color:#fff; cursor: default;}

.images {
	margin:0;
	padding:0 20px 0 0;
	list-style: none;
	float: left;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.images li {padding: 0 20px 20px 0;}
.images li > a {
	border: 1px solid #959595;
	display: block;
	padding:0;
	margin:0;
	text-align: center;
	height: 320px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: contain;
	background-size: contain;
}
.images li + li {display: inline-block;}
.images li > a img {display: none;}
.images li + li > a {display: block; width:100px; height: 65px}
.images li > a:hover { border-color: #72BF44; }

.images li > a.image360 {position:relative;}
.images li > a.image360:after {
	content:" ";
	display: block;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background: url("../images/360.png") no-repeat center center;
	background-color: rgba(255,255,255,.7);
	-webkit-background-size: contain;
	background-size: contain;
}

.details {
	float: left;
	clear: left;
	margin:0;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 40px 0 0
}
.details * {display: inline-block; float:left; clear: both;}
.details dd {display: inline-block; float:left; clear: none; margin:0 0 0 6px;}

.productHub, .productHub li {margin:0; padding:60px 0 0; list-style: none; overflow: hidden; position: relative;}
.productHub li {
	display: block;
	width:33.3%;
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	text-align: center;
}
.productHub li img {border: 1px solid #959595; display: block;}
.productHub li a:hover img { border-color: #72BF44; }
.productHub li a { text-decoration: none; }
.productHub li a strong {
	max-width: 500px;
font-family: "filson-soft", "Filson Soft", "open-sans", "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:32px;
	margin:0;
	padding:0 0 10px;
	text-transform: lowercase;
	display: block;
	text-decoration: none;
}
.productHub li a:hover strong { font-weight: bold; }

@media screen and (max-width:800px) { .productHub li { width:50%; } }
@media screen and (max-width:540px) { .productHub li { width:100%; } }


.contentBlock {background:#e4e4e4; display: block; padding: 60px 0; position: relative; overflow: hidden}
.contentBlock.white {background:#fff;}
.contentBlock.leftImage img, .contentBlock.rightImage img {
	float:left;
	max-width:50%;
	display: block;
	padding:0;
	margin: 0 30px 30px 0;
	border: 1px solid #959595;
}
.contentBlock.rightImage img {margin: 0 0 30px 30px; float:right;}
.contentBlock.noborder img {border:none;}


/* -------------------------------------------------------------------------------------------------------------------------------------*/

.contact-wrapper { position:relative; }
.contact-wrapper > * {
    transition: none;
    -o-transition: none;
    -moz-transition: none;
    -webkit-transition: none;
}
.contact-content { padding-left:530px; }

.contactPageForm { position:absolute; top:0; left:0; width:300px; max-width:100%; }

.contactForm .req,
.contactForm .error { color:red; }
.contactForm label,
.contactForm input,
.contactForm select,
.contactForm textarea {
	display:block;
	margin-top:10px;
	max-width:100%;
	font-family: "open-sans", "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 16px;
	line-height:30px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		
}
.contactForm input,
.contactForm select,
.contactForm textarea { padding:5px; width:100%; }
.contactForm label > input,
.contactForm label > select,
.contactForm label > textarea { 
	margin-top:5px; border-radius:7px; border:1px solid #ccc;
}
.contactForm select { } 
.contactForm input[type="submit"] {
	-webkit-appearance: none;
	width:auto;
	border:0; background:#72bf44; color:#fff; padding:5px 20px; margin-top:20px;
	border-radius:7px; text-transform:uppercase; font-size:14px; line-height:24px;
} 
.contactForm input[type="submit"]:hover { background:#5a9836; cursor:pointer; }

@media screen and (max-width:800px) {
	.contact-content { padding-left:0px; }
	.contactPageForm { position:relative; }
}

.addStoreForm div:nth-of-type(1) { float:left; width:49%; }
.addStoreForm div:nth-of-type(2) { float:right; width:49%; }
.addStoreForm input[type=submit] { margin-top:45px; }
@media screen and (max-width:500px) {
	.addStoreForm div:nth-of-type(1),
	.addStoreForm div:nth-of-type(2) { float:none; width:100%; }
}

/* -------------------------------------------------------------------------------------------------------------------------------------*/








/*RESPONSIVE **************/
@media screen and (max-width:1080px) {
	header > nav ul {margin-right:60px;}
	header > nav ul li a {padding: 30px 25px;}
	
	.buckets ul li {width:33.3%;}
}
@media screen and (max-width:900px) {
	header > nav,
	header > section > ul {text-align: center; padding:0;}
	header > section > ul li {padding: 0 15px;}
	header > nav {padding-top: 85px;}
	header > nav a.logo {
		position: absolute;
		right:50%;
		top:25px;
		float: none;
		margin:0 -70px 0 0;
	}
	header > nav ul {margin-right:0; display: block; text-align: center; clear: both;}
	header nav > div {text-align: right;}
	header > nav ul li a { padding: 15px 25px;}
	header > nav ul ul li a { padding: 0 25px;}
	header > nav ul ul li:hover a { padding: 0 29px 0 21px;}
	
	main.side > div > * {padding-left: 0;}
	main.side > div > aside {
		width: auto;
		position: relative;
		background: #e4e4e4;
		margin:0 10px 20px;
		padding: 10px 0 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		left:0;
	}
	main.side > div > aside h4, main.side > div > aside h4 + ul {display: none;}
	main.side > div > aside h5 ~ *, main.side > div > aside h5 ~ h4 + ul {display: block;}
	main.side > div > aside h5 ~ h4 + ul {padding-bottom:10px;}
	main.side > div > aside h5 {padding: 0; border:none; position: absolute; left:0; bottom:100%; font-size:12px; text-transform: uppercase;}
	main.side > div > aside h4 {padding: 0 0 5px 20px; margin: 0; font-size:16px; text-transform: uppercase;}
	main.side aside ul, main.side aside li {display: inline-block;}
	main.side aside ul li a {font-size:16px; padding: 5px 7px 5px 27px; margin: 0 10px 10px 0; background:#fff; border-radius: 5px; line-height: 22px;}
	main.side > div > .productGrid li {padding: 0 10px 30px 10px;}
	.paging li { margin: 0 0 10px 10px; }
	aside ul.filter li a:before { left:7px; top:10px; }
	aside ul.filter li a.active:after { left:9px; top:5px; }
	
	
}
@media screen and (max-width:700px) {
	header > nav {padding-top: 65px;}
	header > nav a.logo {width:100px; margin:0 -50px 0 0;}
	header > nav ul { font-size: 3.9vw;	}
	header > nav ul li a,
	header > nav ul ul li a,
	header > nav ul ul li:hover li a{ 
		padding-left: 2vw;
		padding-right: 2vw;
	}
	header > nav ul ul li:hover a, 
	header > nav ul ul li li:hover a { padding-left: 2.2vw; padding-right: 1.8vw;}
	header nav > div form {top:22px;}
	header a.search, header a.search:hover {margin-top:28px;}
	
	.hero {
		background: url("../images/cat-playing-cropped.jpg") no-repeat center top;
		-webkit-background-size: cover;
		background-size: cover;
		min-height: inherit;
		padding-top:60vw;
	}
	.hero article {
		padding-bottom: 10px;
		background: -moz-linear-gradient(top, rgba(19,19,22,0) 0%, rgba(19,19,22,1) 40%, rgba(19,19,22,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(19,19,22,0) 0%,rgba(19,19,22,1) 40%,rgba(19,19,22,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(19,19,22,0) 0%,rgba(19,19,22,1) 40%,rgba(19,19,22,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00131316', endColorstr='#131316',GradientType=0 ); /* IE6-9 */
	}
	.hero article h1 {max-width:none; font-size:10vw;}
	.hero article > * {max-width:none; font-size: 2.9vw;}
	.hero article p {max-width:none; font-size: 2.9vw; line-height: 4.6vw}
	.hero article .btn {display:inline-block; padding:0; border:none; margin:0; text-decoration: underline;}
	.hero article .btn:before {content:"Read ";}
	.hero article .btn:hover {background:none; color:#72bf44; text-decoration: none;}

	.intro > article img, .rightimg, .leftimg, .contentBlock.leftImage img, .contentBlock.rightImage img 
		{margin: 0 0 30px; max-width: 100%; float: none;}
	
	.images, .details {width:100%; float:none; padding:0; overflow: hidden;}
	.images li:first-child {padding-right:0;}	
}
@media screen and (max-width:540px) {
	.hero { padding-top:55vw; background-position: 80% -70%;}
	header > section > ul li {padding: 0 2.6vw; font-size:2.9vw;}
	
	.buckets ul li {width:50%;}
	
	.productGrid li {width:100%;}
}
@media screen and (max-width:460px) {
	.images li > a {height: 200px;}
}
@media screen and (max-width:340px) {
	.buckets ul li {width:100%;}
}

.mfp-bg,.mfp-wrap{position:fixed;left:0;top:0}.mfp-bg,.mfp-container,.mfp-wrap{height:100%;width:100%}.mfp-arrow:after,.mfp-arrow:before,.mfp-container:before,.mfp-figure:after{content:''}.mfp-bg{z-index:1042;overflow:hidden;background:#0b0b0b;opacity:.8}.mfp-wrap{z-index:1043;outline:0!important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;left:0;top:0;padding:0 8px;box-sizing:border-box}.mfp-container:before{display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-ajax-holder .mfp-content,.mfp-inline-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-arrow,.mfp-close,.mfp-counter,.mfp-preloader{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none!important}.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#CCC}.mfp-close,.mfp-preloader a:hover{color:#FFF}.mfp-s-error .mfp-content,.mfp-s-ready .mfp-preloader{display:none}button.mfp-arrow,button.mfp-close{overflow:visible;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;display:block;outline:0;padding:0;z-index:1046;box-shadow:none;touch-action:manipulation}.mfp-figure:after,.mfp-iframe-scaler iframe{box-shadow:0 0 8px rgba(0,0,0,.6);position:absolute;left:0}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;padding:0 0 18px 10px;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:focus,.mfp-close:hover{opacity:1}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-iframe-holder .mfp-close,.mfp-image-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#CCC;font-size:12px;line-height:18px;white-space:nowrap}.mfp-figure,img.mfp-img{line-height:0}.mfp-arrow{position:absolute;opacity:.65;margin:-55px 0 0;top:50%;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:focus,.mfp-arrow:hover{opacity:1}.mfp-arrow:after,.mfp-arrow:before{display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:inset transparent}.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left:after{border-right:17px solid #FFF;margin-left:31px}.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3F3F3F}.mfp-arrow-right{right:0}.mfp-arrow-right:after{border-left:17px solid #FFF;margin-left:39px}.mfp-arrow-right:before{border-left:27px solid #3F3F3F}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-image-holder .mfp-content,img.mfp-img{max-width:100%}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:80%}.mfp-iframe-scaler iframe{display:block;top:0;width:100%;height:100%;background:#000}.mfp-figure:after,img.mfp-img{width:auto;height:auto;display:block}img.mfp-img{box-sizing:border-box;padding:40px 0;margin:0 auto}.mfp-figure:after{top:40px;bottom:40px;right:0;z-index:-1;background:#444}.mfp-figure small{color:#BDBDBD;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#F3F3F3;word-wrap:break-word;padding-right:36px}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(.75);transform:scale(.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}

/* mapply */
.search_bar,
.search_bar * { font-family: "open-sans", "Open Sans", Arial, Helvetica, sans-serif; font-size:16px; color:#414141; }
.search_bar select { padding:0; margin-left:10px; }
.search_filters { border:none; margin:0; padding:0; }
.search_bar button { margin:0 0 0 10px;	box-shadow:none; text-shadow:none; border:none; background:#72bf44;}
.search_bar button:hover { background:#5a9836; }

.afterMap { clear:both; padding-top:50px; font-family: "open-sans", "Open Sans", Arial, Helvetica, sans-serif; font-size: 16px; } 

/* -------------------------------------------------------------------------------------------------------------------------------------*/

main .postDetail  h1 { margin:20px 0; }
.post { padding:40px 0; }
.post + .post { border-top:5px solid #e4e4e4; } 
.post h2 { margin:0; }
.post .date { text-transform:uppercase; font-size:14px; padding:0; }


@media screen and (max-width:700px) {
	.post .rightimg { display:inline-block; margin:0; }
}

/* -------------------------------------------------------------------------------------------------------------------------------------*/


.social { 
	display:inline-block;
	height:30px;
	width:30px;
	text-indent:-9999px;
	margin:0 10px 10px 0;
	background:url('../images/social-icons.png');
	transition:all 0s ease; 
	-o-transition:all 0s ease; 
	-moz-transition:all 0s ease; 
	-webkit-transition:all 0s ease;
	}
.instagram { background-position:0px 0px } 
.instagram:hover { background-position:0px -30px } 
.linkedin { background-position:-30px 0px } 
.linkedin:hover { background-position:-30px -30px } 
.facebook { background-position:-60px 0px } 
.facebook:hover { background-position:-60px -30px } 
.twitter { background-position:-90px 0px } 
.twitter:hover { background-position:-90px -30px } 

@media screen and (max-width:460px) and (min-width:381px) {
	.social-wrapper { width:100px; } 
}


